 .u-section-1 {
  background-image: url("images/villa_3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 868px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 594px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 40px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 32px;
}

.u-section-2 .u-icon-2 {
  height: 32px;
}

.u-section-2 .u-icon-3 {
  height: 32px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-label-4 {
  width: 100px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 500px;
}.u-section-4 .u-sheet-1 {
  min-height: 694px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 32px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 32px 30px 30px;
}

.u-section-4 .u-image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 32px 30px 30px;
}

.u-section-4 .u-image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 32px 30px 30px;
}

.u-section-4 .u-image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
  }

  .u-section-4 .u-image-2 {
    height: 301px;
  }

  .u-section-4 .u-image-3 {
    height: 301px;
  }

  .u-section-4 .u-image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 487px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 487px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 487px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 384px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 384px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 384px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 17px;
  }

  .u-section-4 .u-image-1 {
    height: 236px;
  }

  .u-section-4 .u-image-2 {
    height: 236px;
  }

  .u-section-4 .u-image-3 {
    height: 236px;
  }

  .u-section-4 .u-image-4 {
    height: 236px;
  }
}